Sophie

Sophie

distrib > Mageia > 5 > x86_64 > by-pkgid > 57520a90ab8ef3db48de22c3acb6c350 > deps

libxcursor-1.1.14-5.1.mga5.src.rpm

Dependencies

Requires